import type { OpenMeter } from '../portal/index.js';
export * from '../portal/index.js';
export declare const OpenMeterContext: import("react").Context<OpenMeter | null>;
export type OpenMeterProviderProps = {
    children?: React.ReactNode;
    value: OpenMeter | null;
};
export declare function OpenMeterProvider({ children, value }: OpenMeterProviderProps): import("react/jsx-runtime").JSX.Element;
export declare function useOpenMeter(): OpenMeter | null;
